@charset "UTF-8";

h1 {
    font-size: 3.5em;
    font-weight: 700;
    font-family: "Pathway Gothic One", sans-serif;
    letter-spacing: 1px;
}

section.implementation aside.span5 {
    margin-left: 0;
}

section.lesson-unit h1, section.lesson-unit h2, section.lesson-unit h3, section.lesson-unit h4, section.lesson-unit h5 {
    color: #DE4A51;
}

section.lesson-unit .unit-head .step span {
    color: #000;
    font-style: italic;
    text-transform: uppercase;
}

section.lesson-unit .unit-head .step p {
    line-height: 20px;
    color: inherit;
    padding: 3px 0 0 50px;
    margin-bottom: 20px;
}

section.lesson-unit .unit-head {
    height: auto;
    background: none;
    margin-top: 25px;
    margin-bottom: 20px;
}

section.lesson-unit .unit-head .step p.leadership {
    background: url("http://www.growyourbusiness.com.au/images/axp/leadership-small-33223c52d33391f817e550c73c26ba8a.png") left 6px no-repeat;
}

.leadership {
    color: #0e2340;
}

section aside {
    padding-top: 1px;
}

section aside h2 {
    margin: 0px 0 20px 0;
}

h2 {
    font-size: 2em;
}

p {
    font-size: 1em;
    line-height: 1.6;
    font-weight: 400;
    margin-bottom: 25px;
}

section.lesson-unit p {
    color: #333;
}

section aside p {
    font-size: 1em;
}

section.implementation th {
    font-size: 21px;
    font-weight: 400;
    padding: 10px 20px 10px 10px;
}

section.implementation #action-steps {
    width: 100%;
}

section.implementation th.check, section.implementation td.check {
    border-left: 2px solid #7C6E64;
    width: 48px;
    padding: 10px 0;
    text-align: center;
}

section.implementation th.check {
    background: url("http://www.growyourbusiness.com.au/images/axp/bg-checks-2ed1cf4fe95d84df24624476ffc7f9e1.png") center 12px no-repeat;
}

section.implementation th {
    font-size: 21px;
    font-weight: 400;
}

.span6 {
    width: 460px;
}

section.implementation h2 {
    float: none;
}

table {
    position: relative;
}

.span7, .webinars .featured .info, .webinars .featured .registration {
    width: 540px;
}

section.implementation td {
    border-top: 1px solid #B5ADA5;
    font-size: 1em;
    color: #333333;
    padding: 10px 5px;
    line-height: 1.6;
}

section.implementation td.step {
    padding: 10px;
}

section.implementation th, section.implementation td {
    text-align: left;
    vertical-align: top;
    font-weight: 500;
}

section.implementation td.text {
    padding-left: 0;
    padding-right: 25px;
}

[class*="span"] {
    float: left;
    min-height: 1px;
}

figure {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
}

figure p.fig-title {
    font-family: proxima-nova, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1em;
    font-weight: 600;
    line-height: 1.2;
    color: #333333;
    margin-bottom: 8px;
    border-bottom: 1px solid #B5ADA5;
    padding-bottom: 6px;
}

figure span.fig-number {
    font-family: proxima-nova, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #B5ADA5;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 0px;
    line-height: 1.6;
}

figure figcaption {
    font-size: 1em;
    line-height: 1.6;
    color: #333333;
    margin-bottom: 5px;
}

nav.prevnext {
    border-top: 1px solid #B5ADA5;
}

nav.prevnext a:hover {
    text-decoration: none;
    border: 1px solid #87a661;
    box-shadow: 0px 1px 10px #92876D;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

nav.prevnext a, nav.prevnext ul.pagination li a, ul.pagination li nav.prevnext a {
    float: right;
    display: block;
    color: #fff;
    font-weight: 500;
    font-size: 48px;
    padding: 20px 75px 20px 40px;
    margin: 20px 0 30px 0;
    background: #91B06A url("http://www.growyourbusiness.com.au/images/axp/bg-next-77b559877832c23e445df561e57c851d.png") 170px 50% no-repeat;
    text-decoration: none;
    letter-spacing: -1px;
    border: 1px solid #91B06A;
}

section.question {
    border-top: 1px solid #B5ADA5;
    border-bottom: 1px solid #B5ADA5;
    margin-top: 35px;
}

section.question h2 {
    margin-top: 30px;
    margin-bottom: 40px;
}

.lesson-unit .video {
    margin-bottom: 50px;
}

.prev-next-container {
    margin-top: 15px;
}

.next-lesson-btn, .prev-lesson-btn {
    background-color: #DE4A51;
    color: #fff;
    font-family: "Pathway Gothic One", sans-serif;
    font-size: 24px;
    letter-spacing: 1px;
    border-radius: 4px;
    position: relative;
}

.next-lesson-btn:hover, .prev-lesson-btn:hover {
    box-shadow: 0 1px 10px #92876D;
}

.prev-next-container a:hover, .prev-next-container a:focus {
    text-decoration: none;
}

.prev-lesson-btn {
    text-align: left;
    padding: 10px 15px;
}

.next-lesson-btn {
    text-align: right;
    padding: 10px 15px;
}

.prev-lesson-title {
    font-family: Georgia, "Times New Roman", times, serif;
    letter-spacing: 0;
    font-size: 16px;
    text-overflow: ellipsis;
    /*white-space: nowrap;*/
    overflow: hidden;
    margin-top: 5px;
    padding-top: 5px;
    border-top: 1px solid rgba(255,255,255,.3);
}

.next-lesson-title {
    font-family: Georgia, "Times New Roman", times, serif;
    letter-spacing: 0;
    font-size: 16px;
    text-overflow: ellipsis;
    /*white-space: nowrap;*/
    overflow: hidden;
    margin-top: 5px;
    padding-top: 5px;
    border-top: 1px solid rgba(255,255,255,.3);
}

.prev-next-container div[class*="col-"]:nth-child(1) {
    padding-left: 0;
}

.prev-next-container div[class*="col-"]:nth-child(2) {
    padding-right: 0;
}

/* media queries */
@media (max-width: 1000px) {
    nav.prevnext a, nav.prevnext ul.pagination li a, ul.pagination li nav.prevnext a {
        font-size: 24px;
        padding: 15px 60px 20px 30px;
        background: #91B06A url("http://www.growyourbusiness.com.au/images/axp/bg-next-77b559877832c23e445df561e57c851d.png") 94px 50% no-repeat;
    }
}

@media (min-width: 1200px) {
    .span6 {
        width: 570px;
    }
    .span5 {
        width: 470px;
    }
    [class*="span"] {
        float: left;
        min-height: 1px;
    }
    .span7, .webinars .featured .info, .webinars .featured .registration {
        width: 670px;
    }
}

.embed-container > div {
    width:100% !important;
}